## libouch-perl 0.0401

=== debian/changelog ===
libouch-perl (0.0401-1) unstable; urgency=low

  * New upstream release.
  * Add new build dependency libtest-trap-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2011 23:46:34 +0200

libouch-perl (0.0300-1) unstable; urgency=low

  * Initial release (closes: #623530).

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 01:32:49 +0200
