=== debian/control ===
Source: libouch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-trap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Ouch/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libouch-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libouch-perl/

Package: libouch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: exception handling module
 The Ouch module ("exceptions that don't hurt") provides a class for exception
 handling that doesn't require a lot of boilerplate, nor any up front
 definition.  It is fast, easy to use, requires few typing, and has no prereqs,
 but still provides much of that same functionality as e.g. Exception::Class.
