=== debian/watch ===
version=3
http://search.cpan.org/dist/Ouch/   .*/Ouch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
