## libouch-perl 0.0408

=== debian/changelog ===
libouch-perl (0.0408-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Axel Beckert <abe@debian.org>  Thu, 26 Sep 2013 01:18:48 +0200

libouch-perl (0.0405-1) unstable; urgency=low

  * Team upload
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Bump Standards-Version to 3.9.4 (no changes)
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
    + Gets rid of dh_pysupport deprecation warning.

 -- Axel Beckert <abe@debian.org>  Thu, 12 Sep 2013 02:58:36 +0200
