=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libouch-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: perl,
  libtest-trap-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Ouch/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libouch-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libouch-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Ouch/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libouch-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libouch-perl.git
 
 Package: libouch-perl
 Architecture: all
