=== debian/watch ===
version=3
https://metacpan.org/release/Ouch/   .*/Ouch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
