## libouch-perl 0.0409

=== debian/changelog ===
libouch-perl (0.0409-2) unstable; urgency=medium

  * Unconditionally build depend on libmodule-build-perl.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 19:30:49 +0200

libouch-perl (0.0409-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + Add build-dependency on "libmodule-build-perl | perl (<< 5.21)"
  * Declare compliance with Debian Policy 3.9.6 (no changes needed)
  * Add "Testsuite: autopkgtest-pkg-perl" header.

 -- Axel Beckert <abe@debian.org>  Thu, 30 Apr 2015 02:06:58 +0200
