=== debian/control ===
Source: libouch-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~),
               libmodule-build-perl
Build-Depends-Indep: libtest-trap-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Ouch
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libouch-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libouch-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libouch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: exception handling module
 The Ouch module ("exceptions that don't hurt") provides a class for exception
 handling that doesn't require a lot of boilerplate, nor any up front
 definition.  It is fast, easy to use, requires few typing, and has no prereqs,
 but still provides much of that same functionality as e.g. Exception::Class.
