=== debian/control ===
Source: libouch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: libtest-trap-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libouch-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libouch-perl.git
Homepage: https://metacpan.org/release/Ouch

Package: libouch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: exception handling module
 The Ouch module ("exceptions that don't hurt") provides a class for exception
 handling that doesn't require a lot of boilerplate, nor any up front
 definition.  It is fast, easy to use, requires few typing, and has no prereqs,
 but still provides much of that same functionality as e.g. Exception::Class.
