## libouch-perl 0.0500

=== debian/changelog ===
libouch-perl (0.0500-1) unstable; urgency=medium

  * Import upstream version 0.0500.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 00:21:46 +0100
