=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-trap-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libouch-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libouch-perl.git
 Homepage: https://metacpan.org/release/Ouch
