=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-trap-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libouch-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libouch-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libouch-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libouch-perl.git
 Homepage: https://metacpan.org/release/Ouch
 
 Package: libouch-perl
