=== debian/watch ===
version=4
https://metacpan.org/release/Ouch   .*/Ouch-v?@ANY_VERSION@@ARCHIVE_EXT@$
